* {
  margin: 0;
  padding: 0;
}

body {
  height: 100%;
  background-image: url(IMG/chaoscat.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
   display: flex;
   justify-content: center;
   align-items: center;
    text-align: center;
}
.chaos {
  justify-items: center;
  margin-top: 25%;
}
h1 {
  color: white;
  font-size: 45px;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  margin-bottom: 10px;
}
a {
  text-decoration: none;
  font-size: 30px;
  color: white;
  background-color: blueviolet;
  border: solid #ffffff;
  border-radius: 30%;
  margin-left: 50px;
  padding: 10px 10px;
  cursor: pointer;
}

a:hover{
  color: blueviolet;
  border:2px solid #c658e7e5;
   background-color: rgb(255, 255, 255);
  transform: scale(1.1);
  transition: 0.5s ease-out;
}


@media (max-width: 650px){

  body {
    overflow: hidden;
  height: 100vh;
  background-image: url(IMG/chaoscat.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
}

.chaos {
  justify-items: center;
  margin-top: 35%;
}
}

a{
    margin-left: 30px;
}

@media (max-width: 450px){
  body{
      overflow: hidden;
  }

.chaos {
  justify-items: center;
  margin-top: 35%;

}
h1{
  font-size: 30px;
}

a{
  font-size: 20px;
}
}